Themabewertung:
  • 0 Bewertung(en) - 0 im Durchschnitt
  • 1
  • 2
  • 3
  • 4
  • 5
Upgrade 0.6.1 > 0.6.5
#1
Hmmm, da hab' ich doch schon wieder ein Problem:

Nach 'successful' upgrade folgende messages oberhalb der Admin Oberfläche:

Code:
Warning: main(../templates/admin/settings.php) [function.main]: failed to open stream: No such file or directory in /homepages/3/d17543176/htdocs/scripts/mgb_en/admin/settings.inc.php on line 204

Warning: main() [function.include]: Failed opening '../templates/admin/settings.php' for inclusion (include_path='.:/usr/lib/php') in /homepages/3/d17543176/htdocs/scripts/mgb_en/admin/settings.inc.php on line 204

Warning: main(../templates/images/settings.php) [function.main]: failed to open stream: No such file or directory in /homepages/3/d17543176/htdocs/scripts/mgb_en/admin/settings.inc.php on line 204

Warning: main() [function.include]: Failed opening '../templates/images/settings.php' for inclusion (include_path='.:/usr/lib/php') in /homepages/3/d17543176/htdocs/scripts/mgb_en/admin/settings.inc.php on line 204

Warning: main(../templates/install/settings.php) [function.main]: failed to open stream: No such file or directory in /homepages/3/d17543176/htdocs/scripts/mgb_en/admin/settings.inc.php on line 204

Warning: main() [function.include]: Failed opening '../templates/install/settings.php' for inclusion (include_path='.:/usr/lib/php') in /homepages/3/d17543176/htdocs/scripts/mgb_en/admin/settings.inc.php on line 204

Warning: main(../templates/js/settings.php) [function.main]: failed to open stream: No such file or directory in /homepages/3/d17543176/htdocs/scripts/mgb_en/admin/settings.inc.php on line 204

Warning: main() [function.include]: Failed opening '../templates/js/settings.php' for inclusion (include_path='.:/usr/lib/php') in /homepages/3/d17543176/htdocs/scripts/mgb_en/admin/settings.inc.php on line 204

Warning: main(../templates/language/settings.php) [function.main]: failed to open stream: No such file or directory in /homepages/3/d17543176/htdocs/scripts/mgb_en/admin/settings.inc.php on line 204

Warning: main() [function.include]: Failed opening '../templates/language/settings.php' for inclusion (include_path='.:/usr/lib/php') in /homepages/3/d17543176/htdocs/scripts/mgb_en/admin/settings.inc.php on line 204
Zitieren
#2
Kann es sein, dass im eigenen Template keine "settings.php" (wie im mgbModern Template) vorhanden ist?
Zitieren
#3
Hmm- kann ich jetzt leider nicht mehr nachvollziehen :?
War so frei in der Zwischenzeit meine config.inc zu retten, alles auf dem webserver zu löschen und die neue 0.6.5 komplett aufzuspielen. Danach hab' ich die config wieder ins include Verzeichnis kopiert.
Nun sagt mir der Server folgendes:
Code:
Warning: main(../language/../language/lang_english_latin9/lang_admin.php) [function.main]: failed to open stream: No such file or directory in /homepages/3/d17543176/htdocs/scripts/mgb_en/admin/admin.php on line 59

Fatal error: main() [function.require]: Failed opening required '../language/../language/lang_english_latin9/lang_admin.php' (include_path='.:/usr/lib/php') in /homepages/3/d17543176/htdocs/scripts/mgb_en/admin/admin.php on line 59

Hab' ich grosse Scheisse gebaut?? :shock:
Zitieren
#4
Mach folgendes: Benenne den Ordner "lang_english_utf8" in "lang_english_latin9" um. Öffne die "settings.php" die sich in diesem Ordner befindet, und ändere folgende Variable
Code:
$language = "English";
in etwas Deiner Wahl. Dann kopierst Du den originalen Ordner "lang_english_utf8" wieder in das language Verzeichnis, loggst Dich in die Administration ein, und wählst unter Sprachen "English" aus. Danach kannst Du den Ordner "lang_english_latin9" löschen.
Zitieren
#5
ACHTUNG: Habe das ganze in "english" abgeändert, weil ich übersehen hatte, dass Du die englische Sprache eingestellt hattest.
Zitieren
#6
Cool! Abgesehen davon, dass es lang_english bei mir war, hat es prima geklappt!
Danke Mann!! Großes Grinsen
Zitieren
#7
Bitte, sind jetzt die Fehlermeldungen auch weg?
Zitieren
#8
Yep, alles perfekt und gerade auch den mathematischen captcha getestet. Abgesehen davon, dass man wirklich rechnen können muss (wie war das noch? Punkt vor Strich und zuerst das in Klammern... Zwinkern einfach wunderbar!!!

Jetzt gehe ich daran meine 2te Installation von 0.6.4 auf 0.6.5 upzugraden - also bleib' noch 'n bissl wach - ja?

Gruss aus GR und nochmal D A N K E !!
Zitieren
#9
Nochwas:
Mir fällt auf, dass in der englischen Sprachwersion im Admin-Menü immer noch steht:

Zitat:Language file:
The language which should be used. If you have problems with special characters (such as Umlauts), try to change from uft-8 to iso-8859-15 (latin9) or vice versa.

...which is not possible anymore...
Zitieren
#10
Stimmt, ist mir letztens auch schon aufgefallen. Wird beim nächsten Update behoben sein. Danke für den Hinweis. Aber ich kann mich leider nicht auf alles konzentrieren, da ich (bis auf meine sehr guten Übersetzer!) alles alleine mache. Und dass dies in Zukunft nicht mehr möglich sein wird, konnte von denen keiner wissen. Ist also allein meine Schuld. Zwinkern
Zitieren
#11
Nachtrag:
Ähnliches gilt für die deutsche Version...
Zitieren
#12
Lass Dich bloss nicht Stressen! ich kann was von Burnout singen...
Zitieren


Möglicherweise verwandte Themen…
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Fehler bei Upgrade von 0.6.9 auf 0.6.9.4 chris_m 1 3.372 28.04.2013, 15:31:11
Letzter Beitrag: mopzz
  Upgrade-Probleme 0.6.6 -> 0.6.9.3 Fotowolle 0 18.274 21.12.2012, 14:43:50
Letzter Beitrag: Fotowolle
  fehlermeldung nach upgrade Bock 7 16.643 15.08.2012, 16:28:44
Letzter Beitrag: Salli
  Keine Smilies mehr sichtbar nach Upgrade pack fabian86 2 4.881 15.01.2012, 11:35:15
Letzter Beitrag: fabian86
  Direktes Upgrade von 0.6.6 auf 0.6.9 möglich? chris_m 1 4.240 01.01.2012, 16:22:58
Letzter Beitrag: mopzz
  Upgrade 0.6.7 auf 0.6.8 Probleme mit Askimet Wehena 1 3.832 17.11.2011, 20:41:37
Letzter Beitrag: mopzz
  Wie macht man ein Upgrade? ThomsonK70 12 11.772 20.11.2010, 19:12:23
Letzter Beitrag: ThomsonK70
  Upgrade auf 0.6.4 Heuli 3 4.435 05.11.2010, 20:13:53
Letzter Beitrag: Heuli
  Upgrade 0.6.2 nach 0.6.3 > Datenimport schlägt fehl woriem 2 3.768 19.06.2010, 12:43:51
Letzter Beitrag: woriem

Gehe zu:


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste